Bug 156658 - Upgrade must remove perl.i386
Summary: Upgrade must remove perl.i386
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Nasrat
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: FC4Blocker
TreeView+ depends on / blocked
 
Reported: 2005-05-02 22:24 UTC by Warren Togami
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version: 10.2.1.5-2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-11-21 18:28:19 UTC
Type: ---


Attachments (Terms of Use)

Description Warren Togami 2005-05-02 22:24:44 UTC
Description of problem:
perl.i386 was accidentally included in FC3 and RHEL4.  The decision was already
made for RHEL4 to remove it, so Fedora should follow.  

perl.i386 needs to be removed forcefully by anaconda during upgrade in order to
prevent other "bad things" from happening as well as confusing users about their
systems that refuse to update themselves.


Note You need to log in before you can comment on or make changes to this bug.